<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757754417960" />
    <string name="installer_id">eba25758-9317-428a-840f-cec2d202563f</string>
</map>
